<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | DxR Coronavirus Scenario</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="../term2/term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
     			</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Coronavirus Scenario</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<!--<h3 class="mb-4">Photography</h3>-->
  <!--<div class="my-5">
    <img src="images/blog/01.jpg" alt="" class="img-fluid w-100">
    //<img src="../images/blog/01_W.jpg" alt="" class="img-fluid w-100">
Summary of the week 1 - Bootcamp.
</div>-->

It’s the first day of 2021 and everyone is excited for this year to start because as of February 1st the quarantine is over. The past year with the appearance of the coronavirus COVID-19 the world order has completely changed.
<br>
<br>
Through all the tragedy, fear and despair spread, in even the remotest places of the Earth, some rays of hope, that we now have a chance to change and fix anything that was broken with our world as we knew it before COVID-19 had emerged. New ways of living, more sustainable, and environmentally friendly centered arose.
<br>
<br>
Ajuntament of Barcelona has explained in an official announcement that they want to be an autonomous and productive city in 2030 and for this reason they’re testing with local industries and companies.
<br>
<br>
One of the oldest production areas of Barcelona: Poblenou, which in the last years has become the epicenter of creativity and innovation, will be a pilot neighbourhood of zero waste production in Barcelona.
<br>
<br>
In order to achieve that, they asked from a group of Emergent Futures Designers, to propose 6 initiatives that would help achieve that goal. All of them are briefly described in these following pages.
<br>
<img src="../images/blog2/08_zero-waste-poblenou.png" alt="" class="img-fluid w-100">
<br>
<br>
<br>
<h3 class="mb-4">Circular Production of Organic Matters</h3>
In 2030 we won’t have more new materials. We will have to reuse the existing ones and upcycle the organic waste to create compostable materials. Cities will be inspired by the cyclical mode of production and degradation of biological materials by organisms using limited energy and material resources found within localized conditions.
<br>
<br>
For this reason, we are starting a pilot called ORGANIC MATTERS to upcycle organic matter inside the neighbourhood of Poblenou.
<br>
<br>
ORGANIC MATTERS is a microfactory where some of the industrial organic waste is collected to be upcycled in new compostable materials. At the moment they are starting with eggshells, seafood, coffee grounds, coffee peels and cellulosic plants as onions and garlics. The waste is collected once a weeb by the different bars, restaurants, coffee roasters, fishermen and industrial factories of Poblenou.
<br>
<br>
This microfactory is located inside FabLab BCN and has different spaces to prepare the upcycled waste: classification room, treatment with hot temperature and water, drying process, growing room, vacuum storage, crusher machine, mixer machine among others.
<br>
<br>
Once the waste is prepared there are several tools that transform the material into an application through: cast ing molds, injection machine, extrusion machine, 3D paste printing, CNC, laser cutting, thermoforming and heating molds.
<br>
<br>
At the moment ORGANIC MATTERS is manufacturing compostable packaging for shops and industries. They are also starting to do research on food packaging. On the other hand, they have a brand called: made in Poblenou. This brand is made by local design studios that want to make small productions such as eyewear and lamps from biopolymers. Finally once the product has done its function, it can go directly to the home compost or in the garden compost and it’s transformed it into nutrients.
<br>
<br>
<br>
<br>
________________________________________________________________
<br>
<br>
<h3 class="mb-4">Which are the opportunities of upcycling organic waste locally in this Coronavirus Scenario?</h3>
 <br>
 <h5 class="mb-4">In 2030 we won't have more new materials.</h5>
 We will have to reuse the existing ones and upcycle the organic waste to create compostable materials.
 <br>
 <br>
 Cities will be inspired by the cyclical mode of production and degradation of biological materials by organisms using limited energy and material resources found within localized conditions.
 <br>
 <br>
 <br>
 <h3 class="mb-4">
   How urban ecosystems are going to integrate this cyclical production systems?
   <br>
   <br>
   How is going to be the transition to this new paradigm of production?
 </h3>
  <br>
  <br>
  <img src="../images/blogdxr/13_cs.jpg" alt="" class="img-fluid w-100">
  Chitosan and Cellulose 3D Paste Extrusion with syringe.
  <br>
  <br>
  <br>
<h5 class="mb-4">Next Steps (Work in Progress)</h5>
  · Map Opportunities of Waste (nutrients)
  <br>
  · Production Tools (artisanal & digital)
  <br>
  · Minimal Infrastructure needed (microfactories)
  <br>
  · Define the Agents of Change (people)
  <br>
  · Flow of Biomaterials (system)
  <br>
  · Pace Layer (model)
  <br>
  <br>
  <br>
  <iframe src="https://player.vimeo.com/video/407161136" width="640" height="361" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
  <br>
  <br>
  <br>
  <br>
</div>

        <!--<p>REFERENCES:
 <br>
*1 - DIESEL: “Be Stupid Manifesto”
 <br>
    https://www.youtube.com/watch?v=Y4h8uOUConE
 <br>

*2 - NELSON MANDELA - “It always seems impossible untill is done”
 <br>
    https://www.brainyquote.com/quotes/nelson_mandela_378967
 <br>

*3 - “The Healing Power of Creativity”
 <br>
    http://brasil-pt.grey.com/us/culture
 <br>
    http://www.theinternationalexchange.co.uk/the-healing-power-of-creativity-welcoming-our-new-partner-grey-new-york/
 <br>

*4 - APPLE: “Think Different Manifesto”
 <br>
    https://www.youtube.com/watch?v=H8D7PjA3S7E
 <br>
    https://images.app.goo.gl/esznM5m6HAp2vPHg9
  </p>-->

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Collaborators</h5>
							<p>Zoe Tzika, Milena Juarez and Marion Real</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>3/2/2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Exploration</p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div> -->
					</div>
				</div>

				<div class="mt-5">
					<a href="12_i3.html" class="btn btn-dark">Previous Work</a>
					<a href="14_fc-wp.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
